/* Start Viewport desktop */
#body-content { height:2646px; }
#imageContainer_65 { top:0px; left:0px; width:100%; height:844px; z-index:107; }
#txtBox_67 { top:287px; left:45px; width:889px; height:84px; z-index:110; }
#divider_68 { top:371px; left:190px; width:600px; height:20px; z-index:111; }
#txtBox_68 { top:391px; left:225px; width:537px; height:51px; z-index:112; }
#icon_69 { top:610px; left:449px; width:82px; height:45px; z-index:108; font-size:45px; }
#icon_69 .ico-link { font-size:1em; width:45px; height:45px; margin-top:0px; }
#icon_69 .ico-link i { line-height:45px; }
#goto-anchor-1456711166455 { top:843px; left:0px; width:100%; height:0; }
#btnTool_69 { top:545px; left:418px; width:181px; height:46px; z-index:113; }
#btnTool_69 .wseT { line-height:46px; }
#boxTool_70 { top:250px; left:28px; width:923px; height:237px; z-index:109; }
#txtBox_75 { top:1093px; left:261px; width:458px; height:50px; z-index:114; }
#btnTool_78 { top:1601px; left:615px; width:311px; height:81px; z-index:101; }
#btnTool_78 .wseT { line-height:81px; }
#imageContainer_79 { top:1762px; left:0px; width:100%; height:791px; z-index:118; }
#txtBox_80 { top:1712px; left:0px; width:425px; height:50px; z-index:117; }
#imageContainer_82 { top:1780px; left:418px; width:289px; height:285px; z-index:120; }
#imageContainer_82 img { margin-top:0px; margin-left:-51px; width:391px; height:285px; }
#imageContainer_84 { top:1780px; left:15px; width:382px; height:649px; z-index:119; }
#imageContainer_84 img { margin-top:0px; margin-left:0px; width:382px; height:649px; }
#txtBox_87 { top:1789px; left:418px; width:289px; height:34px; z-index:122; }
#txtBox_88 { top:2545px; left:95px; width:399px; height:101px; z-index:115; }
#btnTool_89 { top:2567px; left:622px; width:243px; height:46px; z-index:116; }
#btnTool_89 .wseT { line-height:46px; }
#txtBox_89 { top:849px; left:0px; width:977px; height:168px; z-index:105; }
#imageContainer_91 { top:1209px; left:-5px; width:600px; height:464px; z-index:125; }
#imageContainer_91 img { margin-top:0px; margin-left:0px; width:600px; height:464px; }
#txtBox_92 { top:1209px; left:599px; width:344px; height:351px; z-index:124; }
#imageContainer_93 { top:2169px; left:654px; width:289px; height:285px; z-index:121; }
#imageContainer_93 img { margin-top:-116px; margin-left:0px; width:289px; height:517px; }
#btnTool_95 { top:2442px; left:374px; width:232px; height:55px; z-index:123; }
#btnTool_95 .wseT { line-height:55px; }
body {  }
/* End Viewport desktop */
